/* dCodes Framework:(c) TemplateAccess */
  .dc_fb_button {
	background-color:#eee;
	background-image:linear-gradient(#f5f6f6, #e4e4e3);
	background-image:-moz-linear-gradient(#f5f6f6, #e4e4e3);
	background-image:-o-linear-gradient(#f5f6f6, #e4e4e3);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));
	border:1px solid #999;
	border-bottom-color:#888;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
	color:#333333 !important;
	cursor:pointer;
	display:inline;
	display:inline-block;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3');
	font:bold 11px/normal 'lucida grande', tahoma, verdana, arial, sans-serif;
	margin:3px;
	moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
	overflow:visible;
	padding:7px 12px;
	position:relative;
	text-align:center;
	text-decoration:none;
	webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
	white-space:nowrap;
	z-index:1;
	zoom:1
}
.dc_fb_button:hover, .dc_fb_button:focus, .dc_fb_button:active {
	border-color:#777 #777 #666
}
.dc_fb_button:active {
	background:#ddd;
	border-color:#aaa;
	box-shadow:none;
	filter:none;
	moz-box-shadow:none;
	webkit-box-shadow:none
}
.dc_fb_button::-moz-focus-inner {
border:0;
padding:0
}
.dc_fb_button.icon:before {
	background:url(fb-icons.png) 99px 99px no-repeat;
	content:"";
	float:left;
	height:12px;
	margin:0 0.5em 0 0;
	position:relative;
	top:1px;
	width:10px
}
.dc_fb_button.edit:before {
	background-position:0 0
}
.dc_fb_button.add:before {
	background-position:-10px 0
}
.dc_fb_button.secure:before {
	background-position:-20px 0
}
.dc_fb_button.prev:before {
	background-position:-30px 0
}
.dc_fb_button.next:before {
	background-position:-40px 0;
	float:right;
	margin:0 -0.25em 0 0.5em
}
.dc_fb_button.large {
	font-size:13px
}
.dc_fb_button.purple {
	background-color:#5B74A8;
	background-image:linear-gradient(#637bad, #5872a7);
	background-image:-moz-linear-gradient(#637bad, #5872a7);
	background-image:-o-linear-gradient(#637bad, #5872a7);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
	border-color:#29447e #29447e #1a356e;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
	color:#ffffff !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#637bad', EndColorStr='#5872a7');
	moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
	webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2
}
.dc_fb_button.purple:active {
	background:#4F6AA3;
	border-color:#29447E;
	box-shadow:none;
	filter:none;
	moz-box-shadow:none;
	webkit-box-shadow:none
}
.dc_fb_button.green {
	background-color:#69a74e;
	background-image:linear-gradient(#75ae5c, #67a54b);
	background-image:-moz-linear-gradient(#75ae5c, #67a54b);
	background-image:-o-linear-gradient(#75ae5c, #67a54b);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#75ae5c), to(#67a54b));
	border-color:#3b6e22 #3b6e22 #2c5115;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
	color:#ffffff !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#75ae5c', EndColorStr='#67a54b');
	moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
	webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286
}
.dc_fb_button.green:active {
	background:#609946;
	border-color:#3b6e22;
	box-shadow:none;
	filter:none;
	moz-box-shadow:none;
	webkit-box-shadow:none
}
.dc_fb_button.red {
	background-color:#c14130;
	background-image:linear-gradient(#d64937, #ce3320);
	background-image:-moz-linear-gradient(#d64937, #ce3320);
	background-image:-o-linear-gradient(#d64937, #ce3320);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#d64937), to(#ce3320));
	border-color:#b02311 #b02311 #9b1e0e;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #e7a39a;
	color:#ffffff !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#d64937', EndColorStr='#ce3320');
	moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #e7a39a;
	webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #e7a39a
}
.dc_fb_button.red:active {
	background:#c14130;
	border-color:#9b1e0e;
	box-shadow:none;
	filter:none;
	moz-box-shadow:none;
	webkit-box-shadow:none
}
.dc_fb_button.black {
	background-color:#666;
	background-image:linear-gradient(#565656, #333);
	background-image:-moz-linear-gradient(#565656, #333);
	background-image:-o-linear-gradient(#565656, #333);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#565656), to(#333));
	border-color:#666 #999 #000;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #ccc;
	color:#ffffff !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#565656', EndColorStr='#333');
	moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #ccc;
	webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #ccc
}
.dc_fb_button.black:active {
	background:#333;
	border-color:#666;
	box-shadow:none;
	filter:none;
	moz-box-shadow:none;
	webkit-box-shadow:none
}
.dc_fb_button.disable {
	background:#f2f2f2;
	border-color:#c8c8c8;
	box-shadow:none;
	color:#b8b8b8 !important;
	cursor:default;
	moz-box-shadow:none;
	webkit-box-shadow:none;
	z-index:0
}
.dc_fb_button.alt2.disable {
	background:#adbad4;
	border-color:#94a2bf;
	color:#fff !important
}
.dc_fb_button.alt3.disable {
	background:#b4d3a7;
	border-color:#9db791;
	color:#fff !important
}
.dc_fb_button.disable.icon:before, .dc_fb_button.disable.icon:after {
	opacity:0.5
}
.dc_fb_button-group {
	display:inline;
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
	zoom:1
}
.dc_fb_button+.dc_fb_button, .dc_fb_button+.dc_fb_button-group, .dc_fb_button-group+.dc_fb_button, .dc_fb_button-group+.dc_fb_button-group {
	margin-left:3px
}
.dc_fb_button-group li {
	float:left;
	margin:0;
	padding:0
}
.dc_fb_button-group .dc_fb_button {
	float:left;
	margin-left:-1px
}
.dc_fb_button-group .dc_fb_button:hover, .dc_fb_button-group .dc_fb_button:focus, .dc_fb_button-group .dc_fb_button:active {
	z-index:2
}
.dc_fb_button-group>.dc_fb_button:first-child, .dc_fb_button-group li:first-child .dc_fb_button {
	margin-left:0
}
.dc_g_button.large {
	font-size:16px
}
.dc_g_button {
	background:#ccc;
	border-color:#666;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#333 !important;
	display:inline-block;
	font-size:12px;
	outline:none;
	padding:7px 12px;
	text-decoration:none;
	margin:3px;
}
.dc_g_button.blue {
	background:#4b8df9;
	border-color:#3079ed;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#fff !important
}
.dc_g_button.blue:hover {
	background:#3F83F1;
	background:-moz-linear-gradient(top, #4D90FE, #357AE8);
	background:-ms-linear-gradient(top, #4D90FE, #357AE8);
	background:-o-linear-gradient(top, #4D90FE, #357AE8);
	background:-webkit-linear-gradient(top, #4D90FE, #357AE8);
	border:1px solid #2F5BB7 !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.15);
	color:#fff !important
}
.dc_g_button.red {
	background:#D64937;
	border-color:#bf3928;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#fff !important
}
.dc_g_button.red:hover {
	background:#D14130;
	background:-moz-linear-gradient(top, #DC4A38, #C53727);
	background:-ms-linear-gradient(top, #DC4A38, #C53727);
	background:-o-linear-gradient(top, #DC4A38, #C53727);
	background:-webkit-linear-gradient(top, #DC4A38, #C53727);
	border:1px solid #B0281A !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.15);
	color:#fff !important
}
.dc_g_button.green {
	background:#3A8E00;
	border-color:#337e00;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#fff !important
}
.dc_g_button.green:hover {
	background:#368200;
	background:-moz-linear-gradient(top, #3C9300, #368200);
	background:-ms-linear-gradient(top, #3C9300, #368200);
	background:-o-linear-gradient(top, #3C9300, #368200);
	background:-webkit-linear-gradient(top, #3C9300, #368200);
	border:1px solid #2D6200 !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.15);
	color:#fff !important
}
.dc_g_button.gray {
	background:#999;
	border-color:#8c8c8c;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#fff !important;
	display:inline-block;
	outline:none;
	text-decoration:none
}
.dc_g_button.gray:hover {
	background:#919191;
	background:-moz-linear-gradient(top, #999, #7f7f7f);
	background:-ms-linear-gradient(top, #999, #7f7f7f);
	background:-o-linear-gradient(top, #999, #7f7f7f);
	background:-webkit-linear-gradient(top, #999, #7f7f7f);
	border:1px solid #646464 !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.15);
	color:#fff !important
}
.dc_g_button.black {
	background:#424242;
	border-color:#000;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#fff !important
}
.dc_g_button.black:hover {
	background:#333;
	background:-moz-linear-gradient(top, #424242, #333);
	background:-ms-linear-gradient(top, #424242, #333);
	background:-o-linear-gradient(top, #424242, #333);
	background:-webkit-linear-gradient(top, #424242, #333);
	border:1px solid #000 !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.15);
	color:#fff !important
}
.dc_g_button.white {
	background:#fff;
	border-color:#ccc;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#666 !important
}
.dc_g_button.white:hover {
	background:#fafafa;
	background:-moz-linear-gradient(top, #fff, #f2f2f2);
	background:-ms-linear-gradient(top, #fff, #f2f2f2);
	background:-o-linear-gradient(top, #fff, #f2f2f2);
	background:-webkit-linear-gradient(top, #fff, #f2f2f2);
	border:1px solid #ccc !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.05);
	color:#666 !important
}
.dc_g_button.silver {
	background:#f2f2f2;
	border-color:#ccc;
	border-radius:2px;
	border-style:solid;
	border-width:1px;
	color:#666 !important
}
.dc_g_button.silver:hover {
	background:#e8e8e8;
	background:-moz-linear-gradient(top, #f2f2f2, #dfdfdf);
	background:-ms-linear-gradient(top, #f2f2f2, #dfdfdf);
	background:-o-linear-gradient(top, #f2f2f2, #dfdfdf);
	background:-webkit-linear-gradient(top, #f2f2f2, #dfdfdf);
	border:1px solid #ccc !important;
	box-shadow:2px 2px 1px rgba(0, 0, 0, 0.05);
	color:#666 !important
}
button.dc_ibutton {
	background-color:#52a8e8;
	background-image:linear-gradient(top, #52a8e8, #377ad0);
	background-image:-moz-linear-gradient(top, #52a8e8, #377ad0);
	background-image:-ms-linear-gradient(top, #52a8e8, #377ad0);
	background-image:-o-linear-gradient(top, #52a8e8, #377ad0);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0));
	background-image:-webkit-linear-gradient(top, #52a8e8, #377ad0);
	border-bottom:1px solid #20559a;
	border-left:1px solid #2e69a3;
	border-radius:16px;
	border-right:1px solid #2e69a3;
	border-top:1px solid #4081af;
	box-shadow:inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	color:#fff !important;
	font:normal 11px "lucida grande", sans-serif;
	line-height:1;
	moz-border-radius:16px;
	moz-box-shadow:inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	padding:5px 7px;
	text-align:center;
	text-shadow:0 -1px 1px #3275bc;
	webkit-background-clip:padding-box;
	webkit-border-radius:16px;
	webkit-box-shadow:inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	width:112px
}
button.dc_ibutton:hover {
	background-color:#3e9ee5;
	background-image:linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image:-moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image:-ms-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image:-o-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e9ee5), color-stop(100%, #206bcb));
	background-image:-webkit-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	border-bottom:1px solid #07428f;
	border-left:1px solid #165899;
	border-right:1px solid #165899;
	border-top:1px solid #2a73a6;
	box-shadow:inset 0 1px 0 0 #62b1e9;
	cursor:pointer;
	moz-box-shadow:inset 0 1px 0 0 #62b1e9;
	text-shadow:0 -1px 1px #1d62ab;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 1px 0 0 #62b1e9
}
button.dc_ibutton:active {
	background:#3282d3;
	border:1px solid #154c8c;
	border-bottom:1px solid #0e408e;
	box-shadow:inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
	moz-box-shadow:inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
	text-shadow:0 -1px 1px #2361a4;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 0 6px 3px #1657b5, 0 1px 0 0 white
}
button[disabled].dc_ibutton, button[disabled].dc_ibutton:hover, button[disabled].dc_ibutton:active {
	background-color:#dadada;
	background-image:linear-gradient(top, #dadada, #f3f3f3);
	background-image:-moz-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-ms-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-o-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
	background-image:-webkit-linear-gradient(top, #dadada, #f3f3f3);
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	border-top:1px solid #c5c5c5;
	box-shadow:none;
	color:#8f8f8f !important;
	cursor:not-allowed;
	moz-box-shadow:none;
	text-shadow:0 -1px 1px #ebebeb;
	webkit-box-shadow:none
}
button.dc_ibutton::-moz-focus-inner {
border:0;
padding:0
}
button.dc_ibutton-red {
	background-color:#e75b4e;
	background-image:linear-gradient(top, #e75b4e, #d35636);
	background-image:-moz-linear-gradient(top, #e75b4e, #d35636);
	background-image:-ms-linear-gradient(top, #e75b4e, #d35636);
	background-image:-o-linear-gradient(top, #e75b4e, #d35636);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e75b4e), color-stop(100%, #d35636));
	background-image:-webkit-linear-gradient(top, #e75b4e, #d35636);
	border-bottom:1px solid #9b381e;
	border-left:1px solid #a53d2c;
	border-radius:16px;
	border-right:1px solid #a53d2c;
	border-top:1px solid #b1453e;
	box-shadow:inset 0 1px 0 0 #ec7a71, 0 1px 2px 0 #b3b3b3;
	color:#fff;
	font:normal 11px "lucida grande", sans-serif;
	line-height:1;
	moz-border-radius:16px;
	moz-box-shadow:inset 0 1px 0 0 #ec7a71, 0 1px 2px 0 #b3b3b3;
	padding:5px 7px;
	text-align:center;
	text-shadow:0 -1px 1px #9b381e;
	webkit-background-clip:padding-box;
	webkit-border-radius:16px;
	webkit-box-shadow:inset 0 1px 0 0 #ec7a71, 0 1px 2px 0 #b3b3b3;
	width:112px
}
button.dc_ibutton-red:hover {
	background-color:#e04b3e;
	background-image:linear-gradient(top, #e04b3e 0%, #c74325 100%);
	background-image:-moz-linear-gradient(top, #e04b3e 0%, #c74325 100%);
	background-image:-ms-linear-gradient(top, #e04b3e 0%, #c74325 100%);
	background-image:-o-linear-gradient(top, #e04b3e 0%, #c74325 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e04b3e), color-stop(100%, #c74325));
	background-image:-webkit-linear-gradient(top, #e04b3e 0%, #c74325 100%);
	border-bottom:1px solid #932a16;
	border-left:1px solid #9d2f20;
	border-right:1px solid #a33525;
	border-top:1px solid #a93630;
	box-shadow:inset 0 1px 0 0 #e56d62;
	cursor:pointer;
	moz-box-shadow:inset 0 1px 0 0 #e04b3e;
	text-shadow:0 -1px 1px #8a3018;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 1px 0 0 #e04b3e
}
button.dc_ibutton-red:active {
	background:#d23231;
	border:1px solid #a93630;
	border-bottom:1px solid #8e1c0e;
	box-shadow:inset 0 0 6px 3px #af241a, 0 1px 0 0 white;
	moz-box-shadow:inset 0 0 6px 3px #af241a, 0 1px 0 0 white;
	text-shadow:0 -1px 1px #af241a;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 0 6px 3px #af241a, 0 1px 0 0 white
}
button[disabled].dc_ibutton-red, button[disabled].dc_ibutton-red:hover, button[disabled].dc_ibutton-red:active {
	background-color:#dadada;
	background-image:linear-gradient(top, #dadada, #f3f3f3);
	background-image:-moz-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-ms-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-o-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
	background-image:-webkit-linear-gradient(top, #dadada, #f3f3f3);
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	border-top:1px solid #c5c5c5;
	box-shadow:none;
	color:#8f8f8f;
	cursor:not-allowed;
	moz-box-shadow:none;
	text-shadow:0 -1px 1px #ebebeb;
	webkit-box-shadow:none
}
button.dc_ibutton-red::-moz-focus-inner {
border:0;
padding:0
}
button.dc_ibutton-green {
	background-color:#9fce66;
	background-image:linear-gradient(top, #9fce66, #7db84e);
	background-image:-moz-linear-gradient(top, #9fce66, #7db84e);
	background-image:-ms-linear-gradient(top, #9fce66, #7db84e);
	background-image:-o-linear-gradient(top, #9fce66, #7db84e);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #9fce66), color-stop(100%, #7db84e));
	background-image:-webkit-linear-gradient(top, #9fce66, #7db84e);
	border-bottom:1px solid #578733;
	border-left:1px solid #699140;
	border-radius:16px;
	border-right:1px solid #699140;
	border-top:1px solid #7e9e51;
	box-shadow:inset 0 1px 0 0 #b5d884, 0 1px 2px 0 #b3b3b3;
	color:#fff;
	font:normal 11px "lucida grande", sans-serif;
	line-height:1;
	moz-border-radius:16px;
	moz-box-shadow:inset 0 1px 0 0 #b5d884, 0 1px 2px 0 #b3b3b3;
	padding:5px 7px;
	text-align:center;
	text-shadow:0 -1px 1px #578733;
	webkit-background-clip:padding-box;
	webkit-border-radius:16px;
	webkit-box-shadow:inset 0 1px 0 0 #b5d884, 0 1px 2px 0 #b3b3b3;
	width:112px
}
button.dc_ibutton-green:hover {
	background-color:#94c558;
	background-image:linear-gradient(top, #94c558 0%, #6da940 100%);
	background-image:-moz-linear-gradient(top, #94c558 0%, #6da940 100%);
	background-image:-ms-linear-gradient(top, #94c558 0%, #6da940 100%);
	background-image:-o-linear-gradient(top, #94c558 0%, #6da940 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #94c558), color-stop(100%, #6da940));
	background-image:-webkit-linear-gradient(top, #94c558 0%, #6da940 100%);
	border-bottom:1px solid #4a7b29;
	border-left:1px solid #5b8634;
	border-right:1px solid #5f8b38;
	border-top:1px solid #719344;
	box-shadow:inset 0 1px 0 0 #abcf78;
	cursor:pointer;
	moz-box-shadow:inset 0 1px 0 0 #abcf78;
	text-shadow:0 -1px 1px #4a7b29;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 1px 0 0 #abcf78
}
button.dc_ibutton-green:active {
	background:#97c63d;
	border:1px solid #5e831e;
	border-bottom:1px solid #4d7a15;
	box-shadow:inset 0 0 6px 3px #79b028, 0 1px 0 0 white;
	moz-box-shadow:inset 0 0 6px 3px #79b028, 0 1px 0 0 white;
	text-shadow:0 -1px 1px #538417;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 0 6px 3px #79b028, 0 1px 0 0 white
}
button[disabled].dc_ibutton-green, button[disabled].dc_ibutton-green:hover, button[disabled].dc_ibutton-green:active {
	background-color:#dadada;
	background-image:linear-gradient(top, #dadada, #f3f3f3);
	background-image:-moz-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-ms-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-o-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
	background-image:-webkit-linear-gradient(top, #dadada, #f3f3f3);
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	border-top:1px solid #c5c5c5;
	box-shadow:none;
	color:#8f8f8f;
	cursor:not-allowed;
	moz-box-shadow:none;
	text-shadow:0 -1px 1px #ebebeb;
	webkit-box-shadow:none
}
button.dc_ibutton-green::-moz-focus-inner {
border:0;
padding:0
}
button.dc_ibutton-gray {
	background-color:#a9a9a9;
	background-image:linear-gradient(top, #a9a9a9, #909090);
	background-image:-moz-linear-gradient(top, #a9a9a9, #909090);
	background-image:-ms-linear-gradient(top, #a9a9a9, #909090);
	background-image:-o-linear-gradient(top, #a9a9a9, #909090);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a9a9a9), color-stop(100%, #909090));
	background-image:-webkit-linear-gradient(top, #a9a9a9, #909090);
	border-bottom:1px solid #656565;
	border-left:1px solid #717171;
	border-radius:16px;
	border-right:1px solid #717171;
	border-top:1px solid #828282;
	box-shadow:inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #b3b3b3;
	color:#fff;
	font:normal 11px "lucida grande", sans-serif;
	line-height:1;
	moz-border-radius:16px;
	moz-box-shadow:inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #b3b3b3;
	padding:5px 7px;
	text-align:center;
	text-shadow:0 -1px 1px #656565;
	webkit-background-clip:padding-box;
	webkit-border-radius:16px;
	webkit-box-shadow:inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #b3b3b3;
	width:112px
}
button.dc_ibutton-gray:hover {
	background-color:#999999;
	background-image:linear-gradient(top, #999999 0%, #7f7f7f 100%);
	background-image:-moz-linear-gradient(top, #999999 0%, #7f7f7f 100%);
	background-image:-ms-linear-gradient(top, #999999 0%, #7f7f7f 100%);
	background-image:-o-linear-gradient(top, #999999 0%, #7f7f7f 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #999999), color-stop(100%, #7f7f7f));
	background-image:-webkit-linear-gradient(top, #999999 0%, #7f7f7f 100%);
	border-bottom:1px solid #555555;
	border-left:1px solid #606060;
	border-right:1px solid #606060;
	border-top:1px solid #717171;
	box-shadow:inset 0 1px 0 0 #aeaeae;
	cursor:pointer;
	moz-box-shadow:inset 0 1px 0 0 #aeaeae;
	text-shadow:0 -1px 1px #555555;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 1px 0 0 #aeaeae
}
button.dc_ibutton-gray:active {
	background:#7a7a7a;
	border:1px solid #4c4c4c;
	border-bottom:1px solid #444444;
	box-shadow:inset 0 0 6px 3px #616161, 0 1px 0 0 white;
	moz-box-shadow:inset 0 0 6px 3px #616161, 0 1px 0 0 white;
	text-shadow:0 -1px 1px #444444;
	webkit-background-clip:padding-box;
	webkit-box-shadow:inset 0 0 6px 3px #616161, 0 1px 0 0 white
}
button[disabled].dc_ibutton-gray, button[disabled].dc_ibutton-gray:hover, button[disabled].dc_ibutton-gray:active {
	background-color:#dadada;
	background-image:linear-gradient(top, #dadada, #f3f3f3);
	background-image:-moz-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-ms-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-o-linear-gradient(top, #dadada, #f3f3f3);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
	background-image:-webkit-linear-gradient(top, #dadada, #f3f3f3);
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	border-top:1px solid #c5c5c5;
	box-shadow:none;
	color:#8f8f8f;
	cursor:not-allowed;
	moz-box-shadow:none;
	text-shadow:0 -1px 1px #ebebeb;
	webkit-box-shadow:none
}
button.dc_ibutton-gray::-moz-focus-inner {
border:0;
padding:0
}
.dc_pixel_button2 {
	border-radius:15px;
	display:inline-block;
	font-size:15px;
	font-weight:700;
	ie-border-radius:6px;
	margin:9px;
	moz-border-radius:6px;
	padding:.38em .8em;
	text-decoration:none;
	text-shadow:rgba(0, 0, 0, .4) 0px -1px 0px;
	vertical-align:middle;
	webkit-border-radius:6px;
webkit-transition-duration:.15s;
	webkit-transition-property:background-color;
	webkit-transition-timing-function:ease-in-out;
	width:120px
}
.dc_pixel_button2:hover {
	color:#fff !important
}
.dc_pixel_button2 span {
}
.dc_pixel_button {
	border-radius:8px;
	display:inline-block;
	font-size:15px;
	font-weight:700;
	ie-border-radius:6px;
	margin:9px;
	moz-border-radius:6px;
	padding:.38em .8em;
	text-decoration:none;
	text-shadow:rgba(0, 0, 0, .3) 0px -1px 0px;
	webkit-border-radius:6px;
webkit-transition-duration:.15s;
	webkit-transition-property:background-color;
	webkit-transition-timing-function:ease-in-out;
	width:120px
}
.dc_pixel_button:hover {
	color:#fff !important
}
.dc_pixel_button span {
	vertical-align:middle
}
.lightbg-blue {
	background-color:#64a8a6;
	box-shadow:0px 0px 0px 1px #4e8381 inset, 0px 0px 0px 2px #74b6b4 inset, 0px 4px 0px 0px #4a7c7b, 0px 5px 0px 0px #355655, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	color:#dafffe !important;
	ie-box-shadow:0px 0px 0px 1px #4e8381 inset, 0px 0px 0px 2px #74b6b4 inset, 0px 4px 0px 0px #4a7c7b, 0px 5px 0px 0px #355655, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #4e8381 inset, 0px 0px 0px 2px #74b6b4 inset, 0px 4px 0px 0px #4a7c7b, 0px 5px 0px 0px #355655, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #4e8381 inset, 0px 0px 0px 2px #74b6b4 inset, 0px 4px 0px 0px #4a7c7b, 0px 5px 0px 0px #355655, 0px 8px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-blue:hover {
	background-color:#73c2c0
}
.lightbg-blue:active {
	background-color:#5a9896;
	box-shadow:0px 0px 0px 1px #589391 inset, 0px 0px 0px 2px #65a9a7 inset, 0px 1px 0px 0px #355655, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	ie-box-shadow:0px 0px 0px 1px #589391 inset, 0px 0px 0px 2px #65a9a7 inset, 0px 1px 0px 0px #355655, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #589391 inset, 0px 0px 0px 2px #65a9a7 inset, 0px 1px 0px 0px #355655, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #589391 inset, 0px 0px 0px 2px #65a9a7 inset, 0px 1px 0px 0px #355655, 0px 3px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-blue .arrow {
	border-color:transparent transparent transparent #74b6b4
}
.lightbg-pink {
	background-color:#cc3747;
	box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 4px 0px 0px #8d1b27, 0px 5px 0px 0px #65141c, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	color:#ffdada !important;
	ie-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 4px 0px 0px #8d1b27, 0px 5px 0px 0px #65141c, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 4px 0px 0px #8d1b27, 0px 5px 0px 0px #65141c, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 4px 0px 0px #8d1b27, 0px 5px 0px 0px #65141c, 0px 8px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-pink:hover {
	background-color:#dd3c4d
}
.lightbg-pink:active {
	background-color:#bb3241;
	box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 1px 0px 0px #8d1b27, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	ie-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 1px 0px 0px #8d1b27, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 1px 0px 0px #8d1b27, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #8d1b27 inset, 0px 0px 0px 2px #dd4356 inset, 0px 1px 0px 0px #8d1b27, 0px 3px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-pink .arrow {
	border-color:transparent transparent transparent #dd4356
}
.lightbg-orange {
	background-color:#e65440;
	box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 4px 0px 0px #a53c2e, 0px 5px 0px 0px #7e2e23, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	color:#ffdada !important;
	ie-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 4px 0px 0px #a53c2e, 0px 5px 0px 0px #7e2e23, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 4px 0px 0px #a53c2e, 0px 5px 0px 0px #7e2e23, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 4px 0px 0px #a53c2e, 0px 5px 0px 0px #7e2e23, 0px 8px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-orange:hover {
	background-color:#f15843
}
.lightbg-orange:active {
	background-color:#d54e3b;
	box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 1px 0px 0px #a53c2e, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	ie-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 1px 0px 0px #a53c2e, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 1px 0px 0px #a53c2e, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #b24132 inset, 0px 0px 0px 2px #ea624a inset, 0px 1px 0px 0px #a53c2e, 0px 3px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-orange .arrow {
	border-color:transparent transparent transparent #ea624a
}
.lightbg-green {
	background-color:#78896d;
	box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 4px 0px 0px #63715a, 0px 5px 0px 0px #535e4b, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	color:#e2f1d8 !important;
	ie-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 4px 0px 0px #63715a, 0px 5px 0px 0px #535e4b, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 4px 0px 0px #63715a, 0px 5px 0px 0px #535e4b, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 4px 0px 0px #63715a, 0px 5px 0px 0px #535e4b, 0px 8px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-green:hover {
	background-color:#8b9f7f
}
.lightbg-green:active {
	background-color:#68775f;
	box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 1px 0px 0px #63715a, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	ie-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 1px 0px 0px #63715a, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 1px 0px 0px #63715a, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #63715a inset, 0px 0px 0px 2px #87977a inset, 0px 1px 0px 0px #63715a, 0px 3px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-green .arrow {
	border-color:transparent transparent transparent #87977a
}
.lightbg-black {
	background-color:#303030;
	box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	color:#fff !important;
	ie-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424, 0px 8px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424, 0px 8px 0px 0px rgba(0, 0, 0, .15)
}
.lightbg-black:hover {
	background-color:#3f3f3f
}
.lightbg-black:active {
	background-color:#2a2a2a;
	box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 1px 0px 0px #1d1d1d, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	ie-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 1px 0px 0px #1d1d1d, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	moz-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 1px 0px 0px #1d1d1d, 0px 3px 0px 0px rgba(0, 0, 0, .15);
	webkit-box-shadow:0px 0px 0px 1px #242424 inset, 0px 0px 0px 2px #3f3f3f inset, 0px 1px 0px 0px #1d1d1d, 0px 3px 0px 0px rgba(0, 0, 0, .15)
}
.dc_bevel_button {
	background:#333;
	border:0px;
	border-radius:5px;
	color:#fff !important;
	display:inline-block;
	margin:3px;
	moz-border-radius:5px;
	o-border-radius:5px;
	padding:10px 20px;
	padding-right:50px;
	position:relative;
	text-decoration:none;
webkit-border-radius 5px
}
.dc_bevel_button:hover {
	color:#fff !important
}
.dc_bevel_button.blue {
	background-color:#3bb3e0;
	background-image:linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(44,160,202)), color-stop(1, rgb(62,184,229)) );
	background-image:-webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 6px 5px #999;
	moz-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 6px 5px #999;
	o-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 6px 5px #999;
	webkit-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 6px 5px #999
}
.dc_bevel_button.blue:hover {
	background:#3eb9e7
}
.dc_bevel_button.blue:active {
	background-image:linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(62,184,229)), color-stop(1, rgb(44,160,202)) );
	background-image:-webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	moz-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	o-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	top:3px;
	webkit-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999
}
.dc_bevel_button.blue::before {
background-color:#2591b4;
background-image:url(../images/right_arrow.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:50%;
box-shadow:inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
content:"";
height:20px;
margin-top:-9px;
moz-border-radius:50%;
moz-box-shadow:inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
o-border-radius:50%;
o-box-shadow:inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
position:absolute;
right:15px;
top:50%;
webkit-border-radius:50%;
webkit-box-shadow:inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
width:20px
}
.dc_bevel_button.blue:active::before {
box-shadow:inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
margin-top:-12px;
moz-box-shadow:inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
o-box-shadow:inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
top:50%;
webkit-box-shadow:inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6
}
.dc_bevel_button.red {
	background-color:#e03b3b;
	background-image:linear-gradient(bottom, #e03b3b 0%, #e53e3e 100%);
	background-image:-moz-linear-gradient(bottom, #e03b3b 0%, #e53e3e 100%);
	background-image:-ms-linear-gradient(bottom, #e03b3b 0%, #e53e3e 100%);
	background-image:-o-linear-gradient(bottom, #e03b3b 0%, #e53e3e 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #e03b3b), color-stop(1, #e53e3e) );
	background-image:-webkit-linear-gradient(bottom, #e03b3b 0%, #e53e3e 100%);
	box-shadow:inset 0px 1px 0px #ec2a2a, 0px 5px 0px 0px #851515, 0px 6px 5px #999;
	moz-box-shadow:inset 0px 1px 0px #ec2a2a, 0px 5px 0px 0px #851515, 0px 6px 5px #999;
	o-box-shadow:inset 0px 1px 0px #ec2a2a, 0px 5px 0px 0px #851515, 0px 6px 5px #999;
	webkit-box-shadow:inset 0px 1px 0px #ec2a2a, 0px 5px 0px 0px #851515, 0px 6px 5px #999
}
.dc_bevel_button.red:hover {
	background:#ea3e3e
}
.dc_bevel_button.red:active {
	background-image:linear-gradient(bottom, #e53e3e 0%, #ca2c30 100%);
	background-image:-moz-linear-gradient(bottom, #e53e3e 0%, #ca2c30 100%);
	background-image:-ms-linear-gradient(bottom, #e53e3e 0%, #ca2c30 100%);
	background-image:-o-linear-gradient(bottom, #e53e3e 0%, #ca2c30 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #e53e3e), color-stop(1, #ca2c30) );
	background-image:-webkit-linear-gradient(bottom, #e53e3e 0%, #ca2c30 100%);
	box-shadow:inset 0px 1px 0px #ec2a33, 0px 2px 0px 0px #85151d, 0px 5px 3px #999;
	moz-box-shadow:inset 0px 1px 0px #ec2a33, 0px 2px 0px 0px #85151d, 0px 5px 3px #999;
	o-box-shadow:inset 0px 1px 0px #ec2a33, 0px 2px 0px 0px #85151d, 0px 5px 3px #999;
	top:3px;
	webkit-box-shadow:inset 0px 1px 0px #ec2a33, 0px 2px 0px 0px #85151d, 0px 5px 3px #999
}
.dc_bevel_button.red::before {
background-color:#b42526;
background-image:url(../images/right_arrow.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:50%;
box-shadow:inset 0px 1px 0px #851715, 0px 1px 0px #ea5b58;
content:"";
height:20px;
margin-top:-9px;
moz-border-radius:50%;
moz-box-shadow:inset 0px 1px 0px #851715, 0px 1px 0px #ea5b58;
o-border-radius:50%;
o-box-shadow:inset 0px 1px 0px #851715, 0px 1px 0px #ea5b58;
position:absolute;
right:15px;
top:50%;
webkit-border-radius:50%;
webkit-box-shadow:inset 0px 1px 0px #851715, 0px 1px 0px #ea5b58;
width:20px
}
.dc_bevel_button.red:active::before {
box-shadow:inset 0px 1px 0px #f06060, 0px 3px 0px #710e0e, 0px 6px 3px #a61a1a;
margin-top:-12px;
moz-box-shadow:inset 0px 1px 0px #f06060, 0px 3px 0px #710e0e, 0px 6px 3px #a61a1a;
o-box-shadow:inset 0px 1px 0px #f06060, 0px 3px 0px #710e0e, 0px 6px 3px #a61a1a;
top:50%;
webkit-box-shadow:inset 0px 1px 0px #f06060, 0px 3px 0px #710e0e, 0px 6px 3px #a61a1a
}
.dc_bevel_button.green {
	background-color:#54ad31;
	background-image:linear-gradient(bottom, #63aa2f 0%, #79c045 100%);
	background-image:-moz-linear-gradient(bottom, #A5C92A 0%, #79c045 100%);
	background-image:-ms-linear-gradient(bottom, #63aa2f 0%, #79c045 100%);
	background-image:-o-linear-gradient(bottom, #63aa2f 0%, #79c045 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #63aa2f), color-stop(1, #79c045) );
	background-image:-webkit-linear-gradient(bottom, #63aa2f 0%, #79c045 100%);
	box-shadow:inset 0px 1px 0px #60d441, 0px 5px 0px 0px #258515, 0px 6px 5px #999;
	moz-box-shadow:inset 0px 1px 0px #60d441, 0px 5px 0px 0px #258515, 0px 6px 5px #999;
	o-box-shadow:inset 0px 1px 0px #60d441, 0px 5px 0px 0px #258515, 0px 6px 5px #999;
	webkit-box-shadow:inset 0px 1px 0px #60d441, 0px 5px 0px 0px #258515, 0px 6px 5px #999
}
.dc_bevel_button.green:hover {
	background:#5ab835;
}
.dc_bevel_button.green:active {
	background-image:linear-gradient(bottom, #79c045 0%, #63aa2f 100%);
	background-image:-moz-linear-gradient(bottom, #79c045 0%, #63aa2f 100%);
	background-image:-ms-linear-gradient(bottom, #79c045 0%, #63aa2f 100%);
	background-image:-o-linear-gradient(bottom, #79c045 0%, #63aa2f 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #79c045), color-stop(1, #63aa2f) );
	background-image:-webkit-linear-gradient(bottom, #79c045 0%, #63aa2f 100%);
	box-shadow:inset 0px 1px 0px #60d441, 0px 2px 0px 0px #258515, 0px 5px 3px #999;
	moz-box-shadow:inset 0px 1px 0px #60d441, 0px 2px 0px 0px #258515, 0px 5px 3px #999;
	o-box-shadow:inset 0px 1px 0px #60d441, 0px 2px 0px 0px #258515, 0px 5px 3px #999;
	top:3px;
	webkit-box-shadow:inset 0px 1px 0px #60d441, 0px 2px 0px 0px #258515, 0px 5px 3px #999
}
.dc_bevel_button.green::before {
background-color:#479135;
background-image:url(../images/right_arrow.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:50%;
box-shadow:inset 0px 1px 0px #3a8515, 0px 1px 0px #78d155;
content:"";
height:20px;
margin-top:-9px;
moz-border-radius:50%;
moz-box-shadow:inset 0px 1px 0px #3a8515, 0px 1px 0px #78d155;
o-border-radius:50%;
o-box-shadow:inset 0px 1px 0px #3a8515, 0px 1px 0px #78d155;
position:absolute;
right:15px;
top:50%;
webkit-border-radius:50%;
webkit-box-shadow:inset 0px 1px 0px #3a8515, 0px 1px 0px #78d155;
width:20px
}
.dc_bevel_button.green:active::before {
box-shadow:inset 0px 1px 0px #77d451, 0px 3px 0px #28710e, 0px 6px 3px #3ba61a;
margin-top:-12px;
moz-box-shadow:inset 0px 1px 0px #77d451, 0px 3px 0px #28710e, 0px 6px 3px #3ba61a;
o-box-shadow:inset 0px 1px 0px #77d451, 0px 3px 0px #28710e, 0px 6px 3px #3ba61a;
top:50%;
webkit-box-shadow:inset 0px 1px 0px #77d451, 0px 3px 0px #28710e, 0px 6px 3px #3ba61a
}
.dc_bevel_button.gray {
	background-color:#929292;
	background-image:linear-gradient(bottom, #929292 0%, #a2a2a2 100%);
	background-image:-moz-linear-gradient(bottom, #929292 0%, #a2a2a2 100%);
	background-image:-ms-linear-gradient(bottom, #929292 0%, #a2a2a2 100%);
	background-image:-o-linear-gradient(bottom, #929292 0%, #a2a2a2 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #929292), color-stop(1, #a2a2a2) );
	background-image:-webkit-linear-gradient(bottom, #929292 0%, #a2a2a2 100%);
	box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #6d6d6d, 0px 6px 5px #999;
	moz-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #6d6d6d, 0px 6px 5px #999;
	o-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #6d6d6d, 0px 6px 5px #999;
	webkit-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #6d6d6d, 0px 6px 5px #999
}
.dc_bevel_button.gray:hover {
	background:#9c9b9b
}
.dc_bevel_button.gray:active {
	background-image:linear-gradient(bottom, #a2a2a2 0%, #929292 100%);
	background-image:-moz-linear-gradient(bottom, #a2a2a2 0%, #929292 100%);
	background-image:-ms-linear-gradient(bottom, #a2a2a2 0%, #929292 100%);
	background-image:-o-linear-gradient(bottom, #a2a2a2 0%, #929292 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #a2a2a2), color-stop(1, #929292) );
	background-image:-webkit-linear-gradient(bottom, #a2a2a2 0%, #929292 100%);
	box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #6d6d6d, 0px 5px 3px #999;
	moz-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #6d6d6d, 0px 5px 3px #999;
	o-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #6d6d6d, 0px 5px 3px #999;
	top:3px;
	webkit-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #6d6d6d, 0px 5px 3px #999
}
.dc_bevel_button.gray::before {
background-color:#7b7b7b;
background-image:url(../images/right_arrow.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:50%;
box-shadow:inset 0px 1px 0px #5f5f5f, 0px 1px 0px #c1c1c1;
content:"";
height:20px;
margin-top:-9px;
moz-border-radius:50%;
moz-box-shadow:inset 0px 1px 0px #5f5f5f, 0px 1px 0px #c1c1c1;
o-border-radius:50%;
o-box-shadow:inset 0px 1px 0px #5f5f5f, 0px 1px 0px #c1c1c1;
position:absolute;
right:15px;
top:50%;
webkit-border-radius:50%;
webkit-box-shadow:inset 0px 1px 0px #5f5f5f, 0px 1px 0px #c1c1c1;
width:20px
}
.dc_bevel_button.gray:active::before {
box-shadow:inset 0px 1px 0px #cbcbcb, 0px 3px 0px #616161, 0px 6px 3px #858585;
margin-top:-12px;
moz-box-shadow:inset 0px 1px 0px #cbcbcb, 0px 3px 0px #616161, 0px 6px 3px #858585;
o-box-shadow:inset 0px 1px 0px #cbcbcb, 0px 3px 0px #616161, 0px 6px 3px #858585;
top:50%;
webkit-box-shadow:inset 0px 1px 0px #cbcbcb, 0px 3px 0px #616161, 0px 6px 3px #858585
}
.dc_bevel_button.white {
	background-color:#f3f3f3;
	background-image:linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image:-moz-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image:-ms-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image:-o-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #efefef), color-stop(1, #fff) );
	background-image:-webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
	box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #d7d7d7, 0px 6px 5px #999;
	color:#333 !important;
	moz-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #d7d7d7, 0px 6px 5px #999;
	o-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #d7d7d7, 0px 6px 5px #999;
	webkit-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 5px 0px 0px #d7d7d7, 0px 6px 5px #999
}
.dc_bevel_button.white:hover {
	background:#fbfbfb
}
.dc_bevel_button.white:active {
	background-image:linear-gradient(bottom, #fff 0%, #efefef 100%);
	background-image:-moz-linear-gradient(bottom, #fff 0%, #efefef 100%);
	background-image:-ms-linear-gradient(bottom, #fff 0%, #efefef 100%);
	background-image:-o-linear-gradient(bottom, #fff 0%, #efefef 100%);
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, #fff), color-stop(1, #efefef) );
	background-image:-webkit-linear-gradient(bottom, #fff) 0%, #efefef 100%);
	box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #d7d7d7, 0px 5px 3px #999;
	moz-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #d7d7d7, 0px 5px 3px #999;
	o-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #d7d7d7, 0px 5px 3px #999;
	top:3px;
	webkit-box-shadow:inset 0px 1px 0px #e3e3e3, 0px 2px 0px 0px #d7d7d7, 0px 5px 3px #999
}
.dc_bevel_button.white::before {
background-color:#c5c5c5;
background-image:url(../images/right_arrow.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:50%;
box-shadow:inset 0px 1px 0px #727272, 0px 1px 0px #fff;
content:"";
height:20px;
margin-top:-9px;
moz-border-radius:50%;
moz-box-shadow:inset 0px 1px 0px #727272, 0px 1px 0px #fff;
o-border-radius:50%;
o-box-shadow:inset 0px 1px 0px #727272, 0px 1px 0px #fff;
position:absolute;
right:15px;
top:50%;
webkit-border-radius:50%;
webkit-box-shadow:inset 0px 1px 0px #727272, 0px 1px 0px #fff;
width:20px
}
.dc_bevel_button.white:active::before {
box-shadow:inset 0px 1px 0px #fff, 0px 3px 0px #a7a7a7, 0px 6px 3px #ccc;
margin-top:-12px;
moz-box-shadow:inset 0px 1px 0px #fff, 0px 3px 0px #a7a7a7, 0px 6px 3px #ccc;
o-box-shadow:inset 0px 1px 0px #fff, 0px 3px 0px #a7a7a7, 0px 6px 3px #ccc;
top:50%;
webkit-box-shadow:inset 0px 1px 0px #fff, 0px 3px 0px #a7a7a7, 0px 6px 3px #ccc
}
.dc_bright_button {
	background:#777;
	border:1px solid;
	border-color:#777;
	border-radius:8px;
	box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 2px 2px rgba(0, 0, 0, 0.2);
	color:#fff !important;
	display:inline-block;
	font-size:14px;
	margin:3px;
	moz-border-radius:8px;
	moz-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 2px 2px rgba(0, 0, 0, 0.2);
	padding:8px 12px;
	position:relative;
	text-decoration:none;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.1), 0 0 15px rgba(255, 255, 255, 0.75);
	text-transform:none;
	webkit-border-radius:8px;
	webkit-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 2px 2px rgba(0, 0, 0, 0.2);
	white-space:nowrap
}
.dc_bright_button:hover, .dc_bright_button:focus {
	background:#999;
	border-color:#999;
	bottom:1px;
	box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 3px 2px rgba(0, 0, 0, 0.2);
	color:#fff;
	moz-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 3px 2px rgba(0, 0, 0, 0.2);
	webkit-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 3px 2px rgba(0, 0, 0, 0.2)
}
.dc_bright_button:active {
	box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.2);
	moz-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.2);
	top:1px;
	webkit-box-shadow:inset 0 -1px 3px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.2)
}
.bright-default {
	border-radius:8px;
	moz-border-radius:8px;
	webkit-border-radius:8px
}
.bright-square {
	border-radius:4px;
	moz-border-radius:4px;
	webkit-border-radius:4px
}
.bright-bubble {
	border-radius:12px;
	moz-border-radius:12px;
	webkit-border-radius:12px
}
.bright-blue {
	background:#166ba9;
	border-color:#166ba9
}
.bright-blue:hover, .bright-blue:focus {
	background:#3390CF;
	border-color:#3390CF
}
.bright-red {
	background:#D81204;
	border-color:#D81204
}
.bright-red:hover, .bright-red:focus {
	background:#FF2F1F;
	border-color:#FF2F1F
}
.bright-green {
	background:#95A006;
	border-color:#95A006
}
.bright-green:hover, .bright-green:focus {
	background:#B2BF17;
	border-color:#B2BF17
}
.bright-yellow {
	background:#FFAF09;
	border-color:#FFAF09
}
.bright-yellow:hover, .bright-yellow:focus {
	background:#FFCF09;
	border-color:#FFCF09
}
.bright-purple {
	background:#9F1D78;
	border-color:#9F1D78
}
.bright-purple:hover, .bright-purple:focus {
	background:#CF33A0;
	border-color:#CF33A0
}
.bright-orange {
	background:#FF5F09;
	border-color:#FF5F09
}
.bright-orange:hover, .bright-orange:focus {
	background:#FF7F09;
	border-color:#FF7F09
}
.bright-gray {
	background:#777;
	border-color:#777
}
.bright-gray:hover, .bright-gray:focus {
	background:#999;
	border-color:#999
}
